Packagist_big

a1comms/gae-support-l5

5.1.7

Google App Engine & Local SDK Support for Laravel 5.1 apps.

Critical or Security advisories for 5.1.7

This version doesn't have any advisory. Want to report one?

Changelog for 5.1.7

Clear All The Session Entries At Once

Dependencies for 5.1.7

Name Requirement Status
This version doesn't have runtime dependencies.

My projects using a1comms/gae-support-l5

Name Locked version Requirement
You should be logged in to see which of your projects use a1comms/gae-support-l5.